body.custom {
background:#c9261e url(images/body.png) repeat-x top;
}

.custom #background_container {
background:url(images/body-image.png) no-repeat center 45px;
}

.custom #content_box {
padding-bottom:50px;
background:#fff url(images/sidebar-bg.png) repeat-y left;
}

.custom #page {
background:none;
}

.custom #content {
background:url(images/content-bg.png) no-repeat 230px 3px;
min-height:350px;
}

.custom #header {
padding:0;
height:238px;
position:relative;
}

.custom #banner-block {
position:absolute;
top:45px;
right:1px;
z-index:999;
}

.custom .banner-container{
border:0;
}

.custom #logo a {
position:absolute;
background:url(images/logo.png) no-repeat;
width:200px;
height:147px;
display:block;
text-indent:-9999px;
top:18px;
left:11px;
outline:none;
}

.custom #header .search_form {
width:250px;
position:absolute;
right:0;
bottom:11px;
}

.custom #header .search_form input{
background:url(images/search-input.png) no-repeat;
width:144px;
height:22px;
line-height:22px;
padding:0 12px;
color:#8d8d8d;
font-size:12px;
border:0;
}

.custom #header .search_form input.submit{
background:url(images/search-button.png) no-repeat;
height:24px;
width:68px;
padding:0;
}

.custom ul.sidebar_list.extra, .custom ul.sidebar_list.extra li.widget {
padding:0;
margin:0;
}

.custom #thesis_nav_wrap {
height:58px;
position:absolute;
left:0;
bottom:0;
width:725px;
}

.custom #thesis_nav_wrap .menu a {
background:none;
letter-spacing:normal;
padding:28px 14px 14px;
font-weight:bold;
background:url(images/menu-div.png) no-repeat right bottom;
-webkit-text-shadow:.1em .1em .1em #5f0400;
-moz-text-shadow:.1em .1em .1em #5f0400;
text-shadow:.1em .1em .1em #5f0400;
}

.custom #thesis_nav_wrap .menu a:hover {
color:#c9261e;
}

.custom #thesis_nav_wrap .menu li.last a{
background:none;
}

.custom #thesis_nav_wrap .children {
background:#606060 url(images/dropdown.png) no-repeat center bottom;
border-top:1px solid #646464;
text-align:center;
}

.custom .menu li{
z-index:2;
}

.custom #thesis_nav_wrap .children a{
padding:8px 0;
margin:0 8px;
text-transform:none;
-webkit-text-shadow:0 0 0;
-moz-text-shadow:0 0 0;
text-shadow:0 0 0;
font-size:12px;
background:none;
border-bottom:#5f5f5f solid 1px;
display:block;
width:129px;
}

.custom #thesis_nav_wrap .children .last a{
border-bottom:0;
}

.custom .sf-sub-indicator {
display:none;
}

.custom ul.sidebar_list h3 {
font-variant:normal;
letter-spacing:normal;
font-weight:bold;
text-transform:uppercase;
-moz-text-shadow:.1em .1em .2em black;
-webkit-text-shadow:.1em .1em .2em black;
text-shadow:.1em .1em .2em black;
margin-bottom:25px;
color:#fff;
font-size:14px;
}

.custom ul.sidebar_list h3 span{
color:#b1b1b1;
}

.custom #sidebars ul.sidebar_list {
padding:11px 0;
}

.custom #sidebars li.widget {
margin-bottom:20px;
background:url(images/sidebar-header.png) no-repeat;
padding:8px 20px;
width:auto;
}

.custom #sidebars a {
text-decoration:underline;
color:#ba352d;
}

.custom #sidebars li.widget li{
padding-left:20px;
background:url(images/sidebar-bullet.png) no-repeat left 5px;
}

.custom #sidebars .stray_quote-2 {
padding-left:100px;
background:url(images/testimonial-bg.png) no-repeat;
min-height:96px;
}

.custom .widget_stray_quotes .author{
text-align:right;
margin-top:10px;
font-style:italic;
}

.custom #sidebars .phone {
background:url(images/phone.png) no-repeat left 8px;
padding:5px 0 5px 20px;
}

.custom #sidebars .email {
background:url(images/email.png) no-repeat left 8px;
padding:5px 0 5px 20px;
}

.custom #feature_box {
padding:10px 20px;
background:#fff url(images/feature-box-header.png) no-repeat top left;;
}

.custom #feature_box h3 {
font-size:16px;
font-weight:bold;
color:#fff;
text-transform:uppercase;
margin-bottom:30px;
}

.custom #feature_box h3 span{
color:#000;
}

.custom #feature_box .feature_thumbnail img{
padding:2px;
}

.custom #footer {
background:#131313 url(images/footer-div.png) repeat-y 275px; 
font-size:11px;
padding:0;
text-align:left;
}

.custom #footer_widget_wrap {
background:url(images/footer-header.png) repeat-x top; 
}

.custom #footer p {
font-size:13px;
}

.custom #footer a{
border-bottom:0;
}

.custom .footer_widget {
float:left;
}

.custom .footer_widget li.widget li{
padding-left:20px;
background:url(images/footer-bullet.png) no-repeat left 5px;
}

.custom  #footer .footer_widget a {
color:#818181;
text-decoration:underline;
}

.custom .footer_widget ul.sidebar_list {
padding:15px 20px;
}


.custom #footer_widget1 a {
display:block;
height:35px;
padding-left:45px;
margin-bottom:20px;
font-weight:bold;
}

.custom #footer_widget1 {
width:275px;
}

.custom #footer_widget2 {
width:258px;
}

.custom #footer_widget3 {
width:230px;
}

.custom #footer_widget4 {
width:210px;
}

.custom .post_box, .custom .teasers_box, .custom .full_width #content_box .page {
}

.custom .post_box {
/*position:relative;*/
padding-bottom:10px;
z-index:1;
}

.custom .headline_area h1, .custom .headline_area h2, .custom #archive_intro h1 {
font-weight:bold;
font-size:16px;
}

.custom .post_image {
float:right;
background:url(images/feature-image-frame.png) no-repeat;
padding:7px;
height:170px;
width:245px;
margin:10px;
}

.custom .clear {
clear:both;
height:0;
}

/* no sidebars templates */

.custom #content_box.no_sidebars {
background:#fff!important;
}

.custom .no_sidebars #content {
background:none;
}

/*project post type styles*/
.restifa_project .post_box {
position:relative;
}

.restifa_project .headline_area h2 {
font-size:20px;
color:#000;
}

.restifa_project .headline_area h3 {
font-size:13px;
font-weight:bold;
}

.restifa_project  h4 {
font-size:16px;
font-weight:bold;
color:#000;
margin-bottom:10px;
}

.restifa_project .project_highlight {
position:absolute;
top:25px;
right:30px;
color:#b9b9b9;
font-style:italic;
font-size:14px;
text-align:right;
width:400px;
}

.restifa_project .project_feature_image {
float:left;
margin-right:10px;
padding:9px;
/*background:url(images/project-feature-image-shadow.png) no-repeat;*/
position:relative;
left:-9px;
}

.custom .restifa_project #content {
background:url(images/project-content.png) no-repeat right 28px;
}

.restifa_project .project_content{
padding-top:20px;
}
.restifa_project .post_box  {
margin:0 3em;
}

.restifa_project #project_top {
padding-bottom:15px;
border-bottom:solid #d8d8d8 10px;
margin-bottom:20px;
}

.restifa_project .additional_thumbnails, .restifa_project_listing .thumbnail_container{
float:left;
background:url(images/listing-thumbnail-shadow.png) no-repeat;
padding:9px;
width:245px;
height:158px;
margin-right:6px;
}

.restifa_project_listing .thumbnail_container{
float:none;
margin:0;
}

.restifa_project_listing {
list-style-type:none;
width:263px;
height:300px;
padding:0 20px;
margin:20px 0;
border-right:dashed 1px #b9b9b9;
float:left;
}

.restifa_project_listing.last {
border-right:0;
}

.restifa_project_listing h3{
margin:0 0 5px;
}

.restifa_project_listing h3 a{
color:#000;
font-size:14px;
font-weight:bold;
text-decoration:none;
padding-left:9px;
}

.restifa_project_listing h4 {
color:#000;
font-size:12px;
font-weight:bold;
margin-bottom:10px;
padding-left:9px;
}

.restifa_project_listing .details_button {
display:block;
height:24px;
width:68px;
text-decoration:none;
background:url(images/details.png) no-repeat;
margin-top:20px;
margin-left:9px;
}

.restifa_project_list h2 {
margin-left:20px;
}

.restifa_project_list {
border-bottom:10px solid #d8d8d8;
}

.restifa_project_list.last {
border-bottom:0;
}